/* /// Pages-Tool: 该文件是pages-tool插件的配置文件，根据pages-config.json的配置,本文件的内容可能合并到pages.json*/
{
	"pages": [
		// {
		// 	"path": "pages/grid/login",
		// 	"style": {
		// 		"navigationStyle": "custom"
		// 	}
		// }
		// ,
		
		 {
			"path": "pages/grid/grid",
			"style": {
				"navigationStyle": "custom" 
			}
		},{
			"path": "pages/ucenter",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/list/list",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/list/detail",
			"style": {
				"navigationStyle": "custom"
			}
		}




		// #ifdef APP-PLUS
		,{
			"path": "uni_modules/uni-upgrade-center-app/pages/upgrade-popup",
			"style": {
				"disableScroll": true,
				"app-plus": {
					"backgroundColorTop": "transparent",
					"background": "transparent",
					"titleNView": false,
					"scrollIndicator": false,
					"popGesture": "none",
					"animationType": "fade-in",
					"animationDuration": 200
				}
			}
		}
		// #endif  
	]
}